/*
 Theme Name:   Adlin Inc Child - Consulting - TIMELINE CSS

 Description:  Adlin Inc Child Theme
 Author:       Teri Bickley
 Author URI:   http://teribickley.com
 Template:     adlininc
 Version:      1.0.0
*/

.scrollpos{
    position: fixed;
    z-index: 100;
    background: #ccc;
    bottom: 0;
    right: 0;
}

#scrolldown{
position: absolute;
top: 0px;
left: 429px;
display: none;
}

#text-1 {
position:absolute;
top: 88px;
left: 152px;
}

#text-2 {
position: absolute;
top: 263px;
left: 492px;
}
#text-3 {
position: absolute;
top: 687px;
left: 495px;
}
#text-4 {
position: absolute;
top: 1003px;
left: 381px;
}

#wells{
background: url(http://adlin2.bickleyinc.com/consulting/timeline-img/wellsfargo.jpg);
position: absolute;
background-size: contain;
background-repeat: no-repeat;
width: 80px;
height: 80px;
top: 454px;
left: 508px;
}

#brooks{
background: url(http://adlin2.bickleyinc.com/consulting/timeline-img/brooks-brothers.jpg);
position: absolute;
background-size: contain;
background-repeat: no-repeat;
width: 100px;
height: 80px;
top: 454px;
left: 628px;
}

#apple{
background: url(http://adlin2.bickleyinc.com/consulting/timeline-img/apple.jpg);
position: absolute;
background-size: contain;
background-repeat: no-repeat;
width: 80px;
height: 80px;
top: 454px;
left: 208px;
}

#microsoft{
background: url(http://adlin2.bickleyinc.com/consulting/timeline-img/microsoft.jpg);
position: absolute;
background-size: contain;
background-repeat: no-repeat;
width: 80px;
height: 80px;
top: 454px;
left: 358px;
}
